import React from 'react';
export default function MountainFlagFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m259-471 39-78q12-24 34.5-38.5T382-602h55v-304h289l-42 84 42 83H524v137h49q28 0 51 14.5t35 37.5l39 81-142 95-76-40-78 38zM55-55l173-350 170 113 82-40 82 41 170-112L906-55z" })));
}
